img     { display: block; margin:10px auto  }
body    { text-align:center; font:12pt "Gill Sans"; width:500px; margin:50px auto }
a       { text-decoration:none; color:black; display:block }
a:hover { text-shadow:#448 0px 0px 4px }
#version { position:absolute; left:40px; top:40px; display:block; color:#A8F; font-style:italic }
#version:before { content:"Version " }

